[youtubei.js](../../../README.md) / [Parser](../README.md) / getDynamicParsers

# Function: getDynamicParsers()

> **getDynamicParsers**(): `object`

## Returns

`object`

## Defined in

[src/parser/parser.ts:220](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/parser.ts#L220)
